/********************
****Fliegerweb.com***
********************/

body{
	background-color: rgb(230, 230, 230);
}


.container {
  margin-right: auto;
  margin-left: auto;
  max-width: 1030px !important;
}

/* ADS */
.adwhitetop{
	padding-left: 3px;
	padding-right: 3px;
}

.adpagefollow{
	width:300px;
	height:600px;
	margin-left: 1005px;
	top:0px;
}

.ad_nav{
	/* margin-left: -15px; */
	padding-left: 3px;
	padding-right: 3px;
}
/* /ADS */

.social-icons{
	padding-right: 5px;
	padding-left: 10px;
	word-spacing: 5px;
	margin-top: -1px;
}

a:HOVER{
	cursor:pointer;
	text-decoration: none;
}
a{
	text-decoration: none;
}

.w {
	background-color: #ffffff;
}

.p80{
	padding-bottom: 80px;
}

.fw-header{
	margin-top: 15px;
}

#nav-wrapper.affix {
    top: 0;
    width: 100%
}

.nav > li > a{
  font-size: 17.333px;
  font-family: "Arial";
  color: rgb(255, 255, 255);
  font-weight: bold;
  text-align: left;
}

.nav > li > a:HOVER{
	color: #3a6da6;
}

/* LOGO */
.logo-Flieger {
  font-size: 46.666px;
  font-family: "Arial";
  color: rgb(239, 34, 34);
  font-weight: bold;
  font-style: italic;
  text-align: left;
}

.logo-plane {
/*   background-image: url("/css/images/plane.png"); */
  position: relative;
  top: -35px; 
  left: 4px;
  width: 22px;
  height: 24px;
  z-index: 15;
}

.logo-web {
  font-size: 46.666px;
  font-family: "Arial";
  color: rgb(255, 255, 255);
  font-weight: bold;
  font-style: italic;
  text-align: left;
  position: relative;
  margin-left:-15px;
}

.logo-com {
  font-size: 26.667px;
  font-family: "Arial";
  color: rgb(255, 255, 255);
  font-weight: bold;
  font-style: italic;
  text-align: left;
}

.logo-Print_Partner {
  font-size: 16px;
  font-family: "Arial";
  color: rgb(255, 255, 255);
  font-weight: bold;
  text-align: left;
  top: 4px;
  position: relative;
  margin-left: 56px;
  margin-right: 3px;
}

/* NAV-BAR */
.navbar-main {
  background-color: #3a6da6;
  border-color: #e7e7e7;
  margin-bottom: 0px !important;
  
}
.navbar-main .navbar-brand {
  color: #777;
}
.navbar-main .navbar-brand:hover,
.navbar-main .navbar-brand:focus {
  color: #5e5e5e;
  background-color: transparent;
}
.navbar-main .navbar-text {
  color: #777;
}
.navbar-main .navbar-nav > li > a {
  color: #ffffff;
}
.navbar-main .navbar-nav > li > a:hover,
.navbar-main .navbar-nav > li > a:focus,
.navbar-main .navbar-nav > .active > a,
.top-info .active {
  color: #3a6da6 !important;
  background-color: #ffffff;
/*box-shadow: inset 0px -2px 0px 0px #3a6da6;*/
}

.navbar-nav > li > a {
	padding-top: 5px;
	padding-bottom: 5px;
 	line-height: 25px;
}

/* .navbar-main .navbar-nav > .active > a,
.navbar-main .navbar-nav > .active > a:hover,
.navbar-main .navbar-nav > .active > a:focus {
  color: #555;
  background-color: #e7e7e7;
} */
.navbar-main .navbar-nav > .disabled > a,
.navbar-main .navbar-nav > .disabled > a:hover,
.navbar-main .navbar-nav > .disabled > a:focus {
  color: #ccc;
  background-color: transparent;
}
.navbar-main .navbar-toggle {
  border-color: #ddd;
}
.navbar-main .navbar-toggle:hover,
.navbar-main .navbar-toggle:focus {
  background-color: #ffffff;
  color: #3a6da6;
  
}
.navbar-main .navbar-toggle .icon-bar {
  background-color: #ffffff;
}
.navbar-main .navbar-collapse,
.navbar-main .navbar-form {
  border-color: #e7e7e7;
}
.navbar-main .navbar-nav > .open > a,
.navbar-main .navbar-nav > .open > a:hover,
.navbar-main .navbar-nav > .open > a:focus {
  color: #555;
  background-color: #e7e7e7;
}
@media (max-width: 767px) {
  .navbar-main .navbar-nav .open .dropdown-menu > li > a {
    color: #777;
  }
  .navbar-main .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-main .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #333;
    background-color: transparent;
  }
  .navbar-main .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-main .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-main .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #555;
    background-color: #e7e7e7;
  }
  .navbar-main .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-main .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-main .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #ccc;
    background-color: transparent;
  }
}
.navbar-main .navbar-link {
  color: #777;
}
.navbar-main .navbar-link:hover {
  color: #333;
}
.navbar-main .btn-link {
  color: #777;
}
.navbar-main .btn-link:hover,
.navbar-main .btn-link:focus {
  color: #333;
}
.navbar-main .btn-link[disabled]:hover,
fieldset[disabled] .navbar-main .btn-link:hover,
.navbar-main .btn-link[disabled]:focus,
fieldset[disabled] .navbar-main .btn-link:focus {
  color: #ccc;
}

.main > li {
	background-color: black;
	color: rgb(255, 255, 255);
	border-left: 1px solid #636160;
	text-transform: uppercase;
}

#nav-wrapper > ul > li.first.active{
	border-left: 0px;
}

/* .main  a:HOVER,
.main .active {
	color: black !important;
	background-color: #ffffff !important;
} */

.main > li > a {
   font-size: 20.5px;
  font-family: "Arial";
  font-weight: bold;
  text-align: left;
}

@media (max-width: 1200px) {
	.main > li > a {
	  font-size: 18.94px;
	}
	.container {
	  max-width: 1000px !important;
	}
}

@media (max-width: 1100px) {
	.main > li > a {
	  font-size: 18.94px;
	}
}

@media (max-width: 1000px) {
	.main > li > a {
	 font-size: 18.94px;
	}
}

 @media (max-width: 992px) {
	.main > li > a {
	  font-size: 13.08px;
	}
} 

@media (max-width: 767px) {
 	.container {
	  max-width: 100% !important;
	  padding-left: 0px;
	  padding-right: 0px;
	}
	html, body {
	  width: auto !important;
	  overflow-x: hidden !important;
	}
	.navbar-brand{
		padding-left: 30px;
	}
}

@media (max-width: 350px) {
	.logo-Flieger, .logo-web{
	  font-size: 35px;
	}
	.logo-com{
		font-size: 15px;
	}
}

 .input {
	margin-bottom: 10px;
	margin-right: 0px;
	max-width: 235px;
}

.top-info{
	padding-right: 15px;
} 

 .subNav{
	background-color: #ffffff;
/* 	height: 35px; */
	margin-bottom: -20px;
	width: 100%;
}


.subNav > .table > ul > li, .subNav > .table > ul > li> a{
	  font-size: 18.667px;
	  font-family: "Arial";
	  color: rgb(58, 109, 166);
	  font-weight: bold;
	  margin-left: 10px;
	  text-transform: uppercase;
}

.subNav > .table > ul > li> a:HOVER, .subNav .active{
	 color: black !important;
	 background-color: rgb(132, 186, 246);
	 padding-left: 4px;
	 padding-right: 4px;
}


.table {
	display: table;   /* Allow the centering to work */
}
#horizontal-list{
	padding-left: 0px;
}

ul#horizontal-list {
	list-style: none;
	padding-top: 2.5px;
}

ul#horizontal-list li {
	display: inline;
}

.footer {
	position: absolute;
	/* bottom: 0;  */
	width: 100%;
	background-color: #3a6da6;
	color: #ffffff;
}

.footer > .container > .col-md-12 > .row .title{
	color: #ffffff;
	background-color: black;
	font-size: 18.667px;
  	font-family: "Arial";
  	font-weight: bold;
  	text-align: left;
  	padding: 5px;
  	padding-left: 25px;
}
.title > a{
	color: #ffffff;
}

.footer > .container > .col-md-12 > .row .title:HOVER,
.title:HOVER a{
	color: #3a6da6;
	background-color: #ffffff;
/*	box-shadow: inset 0px -2px 0px 0px #3a6da6;*/
}

.footer > .container > .col-md-12 > .row .active > .title,
.footer .active{
	color: #3a6da6;
	background-color: #ffffff;
}

.footer .text .ul .li,
.list-unstyled > .litext,
.text a{
	color: #ffffff;
	font-size: 10.667px;
 	font-family: "Arial";
 	font-weight: bold;
 	padding: 5px;
 	padding-left: 25px;
 	padding-right: 25px;
}
.footer .text .ul .li:HOVER,
.text a:HOVER{
	color: #3a6da6;
	background-color: #ffffff;
}

h1 {
	color: #003399;
	font-size: 24px;
  	font-family: "Verdana";
	font-weight: bold;
}

h2 {
	color: #003399;
	font-size: 18.667px;
  	font-family: "Verdana";
	font-weight: bold;
	margin-top: 15px;
}

h3 {
	color: #003399;
	font-size: 16px;
  	font-family: "Verdana";
	font-weight: bold;
	margin-top: 15px;
}

p {
	font-size: 13.333px;
  	font-family: "Verdana";
  	color: rgb(0, 0, 0);
}

.box_text{
	margin-left: 5px;
	margin-right: 5px;
}

.p15 {
	padding-top: 15px;
}

.p10 {
	padding-top: 10px;
}

.ad_text, .share_text {
  font-size: 13.333px;
  font-family: "Arial";
  color: rgb(0, 0, 0);
  font-weight: bold;
  text-transform: uppercase;
}

.FW_on_Facebook {
  font-size: 13.333px;
  font-family: "Arial";
  color: rgb(0, 0, 0);
  font-weight: bold;
}

.titleLine{
	background-color: rgb(58, 109, 166);
	color: #ffffff;
	text-transform: uppercase;
	font-size: 24px;
  	font-family: "Verdana";
	font-weight: bold;
	height: 60px;
	padding-top: 12px;
}

.float_left {
	float: left;
	background-image: url("/css/images/titleLine_left.jpg");
	background-repeat: no-repeat;
	height: 70px;
	margin-left: -8px;
	margin-top: -12px;
}

.float_right {
	float: right;
	background-image: url("/css/images/titleLine_right.png");
	background-repeat: no-repeat;
	height: 70px;
	margin-right: -8px;
	margin-top: -12px;
}

.up{
	text-transform: uppercase;
}

/* Pics */
.img_g{
	max-width: 640px;
	max-height: 360px;
	width: 100%;
	height: auto;
}

.img_m{
	max-width: 300px;
	max-height: 250px;
	width: 100%;
	height: auto;
}

img_s {
	max-width: 300px;
	max-height: 195px;
	width: 100%;
	height: auto;
}

.picture_sub{
	text-align: center;
	font-family: "Verdana";
	color: #000;
	margin-top: -12px;
	margin-bottom: -5px;
}

.picture_sub > h1{
		font-size: 13px;
		color: #000;
}

.picture_sub > p{
		color: #000;
		margin-top: -10px;
		font-size: 13px;
}

.itemTitle .itemPicture{
	padding-top: 5px;
}


/* Back2Top Start */
#back-top {
	position: fixed;
	bottom: 35px;
	right:0px;
/* 	margin-left: 150px; */
	margin-right: 20px;
}

#back-top a {
	width: 80px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #bbb;

	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: #000;
}

/* arrow icon (span tag) */
#back-top span {
	width: 80px;
	height: 80px;
	display: block;
	margin-bottom: 7px;
	background: #ddd url(/css/images/up-arrow.png) no-repeat center center;

	/* rounded corners */
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;

	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover span {
		background-color: rgb(58, 109, 166);
}
/* Back2Top End */


/* News */
.news{
	padding-top: 20px;
}	

.item-date{
	font-family: "Verdana";
	font-size: 13.333px;
	color: rgb(0, 0, 0);
}

.news-headline{
	font-family: "Verdana";
	font-weight: bold;
}

.news-text{
	font-family: "Verdana";
}


.responsive img{
	display: block;
	width: 100% \9;
	max-width: 100%;
	height: auto;
}

.uppercase{
	text-transform: uppercase;
}

#recoCon {  
	left:0; 
	width:100%; 
	top:0; 
	height:100%; 
	}

#iframe { 
	display: block; 
	width:100%; 
	height:100%; 
	background-color: #ffffff;
	}
	
#hot {
	padding: 0px;
}